libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
NextToken Struct Reference

List of all members.

## Public Attributes
ALLXMLClearTag * | pClr
XMLCSTR | pStr

The documentation for this struct was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/xmlParser.cpp

All Classes Namespaces Functions Variables Enumerations Enumerator